[Instantrails-users] rmagick

Marcin Jagodziński marcin.jagodzinski at gmail.com
Thu Jan 26 07:29:26 EST 2006


Hello,
I cannot use rmagick on Instant Rails (pre 8). I've downoladed andinstalled it following all instructions (yes, I did 'postinstall.rb').
require 'RMagick'
gives
No such file to load -- RMagick.
gem --list
prints out
RMagick-win32 (1.9.2)    RMagick is an interface between the Ruby programming language and    the ImageMagick and GraphicsMagick image processing libraries.
please help, this is my first RoR project..
Marcin
PS. require 'rubygems' didn't help, either..


More information about the Instantrails-users mailing list